### Property

# Atk Object:accessible-table-column-description

deprecated: Unknown

#### Declaration

    property accessible-table-column-description: utf8 [ read, write ]

#### Description [src]

Accessible table column description.

Type:`gchar*`

Deprecated since: Unknown

Since 2.12. Use `atk_table_get_column_description()` and `atk_table_set_column_description()` instead.

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no